Ubuntu

Comment 10 for bug 697046

Launchpad Janitor (janitor) wrote :

This bug was fixed in the package libvirt - 0.8.8-1ubuntu7

---------------
libvirt (0.8.8-1ubuntu7) oneiric; urgency=low

  * add parted to build-depends (LP: #697046)
 -- Serge Hallyn <email address hidden> Wed, 04 May 2011 19:54:43 -0500